function Generar(){
        var openwindow1;
        //var opt   = document.form.cmb_consolidado.options[document.form.cmb_consolidado.selectedIndex].value;
	var clase   = document.getElementById('clase').value;
	var estado  = document.getElementById('estado').value;
	var dt_desde= document.getElementById('dt_desde').value;
	var dt_hasta= document.getElementById('dt_hasta').value;
	if (!openwindow1 || openwindow1.closed){
		win ="window.open('../pl/expedientes_financiamientos_rept.pl?lan=es&appid=RTM_LaHerradura&clase="+clase+"&estado="+estado+"&dt_desde="+dt_desde+"&dt_hasta="+dt_hasta+"','','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=no,resizable=yes')";
		openwindow1=eval(win);
	}else{openwindow1.focus();}
}
function ShowCalendar(form,datetype,separator){
        var openwindow;
	if (!openwindow || openwindow.closed){
		win ="window.open('/RTM_v30/libraries/html/clnd.html?pbf="+form+"&datetype="+datetype+"&separator="+separator+"','Calendar','left=200,top=200,width=250,height=250,scrollbars=no,toolbar=no,menu=no')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}